package com.bcxin.api.interfaces.tenants.responses;

import lombok.Data;

import java.io.Serializable;
import java.util.Date;

@Data
public class QualificationCredentialResponse implements Serializable {

        /**
         * 发证机关
         */
        private String orgName ="北京市公安局";

        /**
         * 发证日期
         */
        private Date cerDate;


        private String state = "正常";

        public QualificationCredentialResponse(){}
        public QualificationCredentialResponse(Date cerDate){
                this.cerDate = cerDate;
        }

        public static QualificationCredentialResponse create(Date cerDate) {
                return new QualificationCredentialResponse(cerDate);
        }
}
